Subject: Re: bug#53755: 27.2; C-u M-x gnus-summary-sort-by-most-recent-number / -date not ordering threads as expected

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Feb 2022 01:03:50 +0100

Kévin Le Gouguec <[email-masked]> writes:

> Now that Michael has blessed us with a patch, I guess I could live with
> keeping it applied locally, but I really wonder how useful the current
> semantics of gnus-thread-sort-by-most-recent-date are… since… threads
> don't end up sorted by date 🙃

We could apply Michael's patch, but it needs a user option to switch
between the two behaviours, and for it to be generally useful, it needs
all those different sorting functions I mentioned in that other bug
report, I think...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no